.main-content.home {
  padding-top: 50px;

  .c-main-banner {
    background: $color_secundary;
    padding-top: 100px;
    height: inherit;

    .c-banner-text {
      padding: 30px 0px 0px;
      h1 {
        width: 100%;
        text-align: center;
        color: $color_white;
        margin: 0 auto;
        font-size: $font-size_24;
        font-weight: 200;

        span {
          font-size: $font-size_18;
          font-weight: 600;
        }
      }

      a {
        @include base-link-button($bgColor: $color_white, $textColor: $color_secundary);
      }
    }

    .c-banner-image {
      width: 80%;
      margin: 0 auto;
      text-align: center;
      background: url('assets/images/home/hombre-en-libros.webp');
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      height: 250px;
    }
  }
  .c-lasted-added {
    @include base-conteiner-slider-products(
      $titleColor: $color_third,
      $titleSize: $font_size-25,
      $bgColorButton: $color_secundary
    );
  }
  .c-about-us {
    @include base-conteiner-block-w-image-bg(
      $titleColor: $color_secundary,
      $bgImage: "assets/images/global/backgrounds/bgr-gray-vertical.webp",
      $titlePadding: 0px 25px 20px 25px,
      $titleSize: $font_size-25
    );
    .c-items-about-us {
      margin: 0 auto;

      .about-us-item {
        @include base-small-card(
          $cardMargin: 10px auto,
          $cardPadding: 20px 0px 20px 0px,
          $cardBGColor: transparent
        );

        h3 {
          color: $color_secundary;
          font-weight: 700;
          padding: 0px 10px;
          font-size: $font-size_20;
        }

        .about-us-item-image{
          background-repeat: no-repeat;
          background-position: center;
          background-size: contain;
          width: 140px;
          height: 140px;
          margin: 0 auto;
        }
        .about-us-item-image.reloj-de-arena {
          background-image: url("assets/images/home/extra-info/reloj-de-arena.webp") ;
        }
        .about-us-item-image.libro {
          background-image: url("assets/images/home/extra-info/libro.webp") ;
        }
        .about-us-item-image.evolucion {
          background-image: url("assets/images/home/extra-info/evolucion.webp") ;
        }
        .about-us-item-image.mundo {
          background-image: url("assets/images/home/extra-info/mundo.webp") ;
        }
      }
    }
  }
  .c-owr-clients {
    @include base-conteiner-block(
      $bgColor: $color_third,
      $titleColor: $color_white,
      $titleSize: $font_size-25
    );

    .owr-clients-items {
      display: flex;
      flex-wrap: wrap;
      width: 95%;
      margin: 0 auto;
      justify-content: space-around;

      .owr-clients-item {
        width: 30%;
        margin: 5px;
        height: 90px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        max-width: 220px;
      }
      .owr-clients-item.gandhi{
        background-image: url("assets/images/home/clients/logo-gandhi.webp") ;
      }
      .owr-clients-item.el-sotano{
        background-image: url("assets/images/home/clients/logo-el-sotano.webp") ;
      }
      .owr-clients-item.walmart{
        background-image: url("assets/images/home/clients/logo-walmart.webp") ;
      }
      .owr-clients-item.gonvill{
        background-image: url("assets/images/home/clients/logo-gonvill.webp") ;
      }
      .owr-clients-item.tony{
        background-image: url("assets/images/home/clients/logo-tony.webp") ;
      }
      .owr-clients-item.chedraui{
        background-image: url("assets/images/home/clients/logo-chedraui.webp") ;
      }
    }
  }
  .c-distribuidores {
    padding: 20px 0px 0px 0px;
    background-image: url("assets/images/global/backgrounds/bgr-pink-vertical.webp") ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    .c-distribuidores-image {
      width: 50%;
      margin: 0 auto;
      position: relative;
      text-align: center;
      background: url('assets/images/home/mujer-negocios.webp');
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      height: 330px;
    }
    .c-distribuidroes-info {
      p {
        width: 90%;
        margin: 0 auto;
        text-align: center;
        font-weight: 600;
        color: $color_white;
      }
      a {
        @include base-link-button(
          $bgColor: $color_instagram,
          $textColor: $color_white
        );
      }
    }
  }
  @media only screen and (min-width: 768px) {
    .c-main-banner {
      .c-banner-text {
        padding: 30px 0px 0px;
        h1 {
          font-size: $font-size_35;
          span {
            font-size: $font-size_25;
          }
        }
      }
    }
    .c-owr-clients {
      padding: 50px 0px;
      .owr-clients-items {
        .owr-clients-item {
          img {
            max-width: 150px;
          }
          &:nth-child(6) {
            img {
              width: 250px;
            }
          }
        }
      }
    }
    .c-distribuidores {
      .c-distribuidroes-info {
        p {
          font-size: $font-size_20;
        }
      }
    }
  }

  @media only screen and (min-width: 1024px) {
    .c-main-banner {
      display: flex;
      justify-content: space-around;
      flex-flow: row-reverse;
      align-items: center;

      .c-banner-text {
        width: 59%;
        padding: 0px;
        margin: 0px;
        height: fit-content;

        h1 {
          font-size: $font-size_45;

          span {
            font-size: $font-size_35;
          }
        }
      }

      .c-banner-image {
        width: 39%;
        padding: 0px;
        margin: 0px;
        height: 450px;
      }
    }
    .c-main-slider {
      .c-slider {
        .slick-list {
          .slider-item {
            height: 300px;
          }
        }
      }
    }
    .c-about-us {
      @include base-conteiner-block-w-image-bg(
      $titleColor: $color_secundary,
      $bgImage: "assets/images/global/backgrounds/bgr-gray-horizontal.webp",
    );

      .c-items-about-us {
        display: flex;
        justify-content: space-around;

        .about-us-item {
          width: 24%;
        }
      }
    }
    .c-owr-clients {
      .owr-clients-items {
        width: 90%;
        margin: 0 auto;
        max-width: 919px;

      }
    }

    .c-distribuidores {
      display: flex;
      align-items: center;
      justify-content: space-around;
      background: url("assets/images/global/backgrounds/bgr-pink-horizontal.webp");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;

      .c-distribuidroes-info {
        width: 59%;
        height: fit-content;
      }
      .c-distribuidores-image{
        width: 29%;
        margin: 0px;
        height: 450px;
      }
    }
  }
}
